Bug 55481 - 7.2 Installation crash on Gateway Solo 2000
7.2 Installation crash on Gateway Solo 2000
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-31 20:17 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-31 20:17:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Windows NT 5.0; U)

Description of problem:
When trying to install R/H 7.2 on Gateway Solo 2000: 

The installation goes thru properly and with the Initializing PC Card Devices screen, I get the famous 
''ms blue screen' with bunch of info like registers, etc. 

The message below says: 
install ended abnormally -- received signal 11 sending termination signals... and so on. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start Linux 7.2 Installation on Gateway Solo 2000 laptop (chassis E7.1)

Additional info:
Comment 1 Need Real Name 2001-10-31 20:19:49 EST
I can provide all detail information if needed.
Comment 2 Brent Fox 2001-11-01 17:22:25 EST
Yes, please attach as much of the crash dump as you can.  This looks like a
kernel oops, if you are seeing sig 11's and hex dumps. Changing component to the
Comment 3 Need Real Name 2001-11-01 20:01:25 EST
This is what's on the screen:

Ooops: 0000
CPU: 0

EIP: 0010:[<c0182f50>]
EFLAGS: 00010212
eax: 00000000   ebx: 00000000   ecx: 00001600   edx: 00000246
esi:  c0294230   edi: 00001100   ebp: 00000040   esp: c7ecfd9c
ds: 0018   es: 0018   ss: 0018
Process loader (pid: 11, stackpage=c7ecf000)
Stack: 16007ba0 00000000 00000330 00000000 c02944f0 00000330 c0182fcd 00001600
        00000001 c0294230 c7963d90 c7963d90 00000000 c018306f c13a81e0 00001600
        c0135908 c7963d90 c7ecfe5c 00000001 00000000 00000000 c7963d9000000000
Call Trace: [<c0182fcd>] [<c018306f>][<c0185908>][<c0133b39>][<c0138376>]
             [<c0134354>] [<c014e345>] [<c01345ef>] [<c012a8ab>] [<c01344bb>] 


Code: 8b 40 28 85 c0 74 04 56 ff d0 59 80 a6 ae 00 00 00 fb 8d 86
 install exited abnormally -- received signal 11
 sending termination signals...done
 sending kill signals...<6>md: recovery thread got woken up ...
md: recovery thread finished ...
md: mdrecoveryd(8) flushing signals.
disabling swap...
unmounting filesystems...

Jerry Blach
Comment 4 Arjan van de Ven 2001-11-02 05:07:39 EST
Hmm this is in the IDE code. Could you try typing "linux ide=nodma" on the
syslinux prompt ?
Comment 5 Need Real Name 2001-11-03 09:45:35 EST
I tried it but to no avail...  It crashes with identical results...
Comment 6 Bugzilla owner 2004-09-30 11:39:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.